UCS vulnerable to log4shell?

Good day,

is there any knowledge yet whether and if so which components of UCS are vulnerable to log4shell?

BR,
TP

I just tested with oxseforucs=7.10.5-ucs4 on UCS 5.0 R 158 without success. I don’t thing that the basic UCS uses java anywhere (though many apps do).

Dirk

1 Like

I just documented the status here.

1 Like